@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Regular.eot');
    src: url('fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gilroy-Regular.woff2') format('woff2'),
        url('fonts/Gilroy-Regular.woff') format('woff'),
        url('fonts/Gilroy-Regular.svg#Gilroy-Regular') format('svg'),
        url(fonts/'Gilroy-Regular.ttf') format('truetype');}
body{
    padding: 0;
    margin: 0;
    color: #000;
    text-align: center;
    font-weight: normal;
    background:#f2f2f2;
    font-family: 'Gilroy', Helvetica, sans-serif;    
}
.wrap{
    margin: 0 auto;
    max-width: 1200px;
    width: 80%;
    padding: 30px 0;
}
#main{
    width: 100%;
    background: #fff;
    box-shadow: 0 15px 20px #ccc;}
#main img{
    width: 575px;
    margin: 0 auto;
    max-width: 90%;}
#main .wrap{
    padding-top:5px;}
h1{
    font-size: 48px;
    font-weight: normal;}
h2{
    font-size: 38px;
    color:#764493;}
p{
    font-size: 30px;}
a{
    color:inherit;
    text-decoration: none;
    border-bottom: 1.5px solid #000;
}
span.xb a{
    border-bottom: 0;}
span.xb{
    color:#8a379d;
    font-weight: 800;}
footer{
    width: 100%;
    background: #fff;
    overflow: hidden;
}
footer img{
    float: left;
    max-width: 90%;
    width: 150px;
    margin-right:10px;
}
footer p{
    text-align: left;
    font-size:12px;
}
@media (max-width:700px){
    h1{font-size: 30px;}
    #main img{max-width: 60%;}
    h2{font-size: 22px;}
    p{font-size: 18px;}
    footer img{width: 70%; margin: 0 auto; padding: 0; float: none; display: block; margin-bottom: 10px;}
    footer p{text-align: center; display: block; clear: both; width: 100%; margin:10px 0; padding: 0;}}